<?php

namespace Drp\Peek\Blocks;

class Extensions implements Block
{
    /** @var array */
    private $extensions;

    public function __construct(array $extensions)
    {
        $this->extensions = $extensions;
    }

    public function render(): string
    {
        return view('peek::blocks.extensions', [
            'extensions' => $this->extensions,
        ]);
    }
}
